backcall==0.1.0
certifi==2019.11.28
chardet==3.0.4
coreapi==2.3.3
coreschema==0.0.4
decorator==4.4.1
Django==2.1.5
django-filter==2.2.0
djangorestframework==3.11.0
drf-yasg==1.17.0
idna==2.8
inflection==0.3.1
ipython==7.11.1
ipython-genutils==0.2.0
itypes==1.1.0
jedi==0.15.2
Jinja2==2.10.3
MarkupSafe==1.1.1
packaging==20.1
parso==0.5.2
pexpect==4.8.0
pickleshare==0.7.5
prompt-toolkit==3.0.2
ptyprocess==0.6.0
Pygments==2.5.2
pyparsing==2.4.6
pytz==2019.3
PyYAML==5.3
requests==2.22.0
ruamel.yaml==0.16.6
ruamel.yaml.clib==0.2.0
six==1.14.0
traitlets==4.3.3
uritemplate==3.0.1
urllib3==1.25.8
wcwidth==0.1.8
